local fn = _gn(0x0A5D170C44CB2189)
--- SET_ENTITY_IS_TARGET_PRIORITY
-- @param entity :
-- @param p1 :
-- @param p2 :
function Global.SetEntityIsTargetPriority(entity, p1, p2)
	return _in2(fn, entity, p1, p2)
end
